/* *********\ */
/* **Globals** */
/* \********* */

:root {
    --bg-blue: #4694D5;
    --bs-navbar-toggler-icon-bg-white: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='%23FFFFFF' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
    --house-icon: url("data:image/svg+xml,%3csvg aria-hidden='true' viewBox='0 0 576 512' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill='%234694D5' d='M280.37 148.26L96 300.11V464a16 16 0 0 0 16 16l112.06-.29a16 16 0 0 0 15.92-16V368a16 16 0 0 1 16-16h64a16 16 0 0 1 16 16v95.64a16 16 0 0 0 16 16.05L464 480a16 16 0 0 0 16-16V300L295.67 148.26a12.19 12.19 0 0 0-15.3 0zM571.6 251.47L488 182.56V44.05a12 12 0 0 0-12-12h-56a12 12 0 0 0-12 12v72.61L318.47 43a48 48 0 0 0-61 0L4.34 251.47a12 12 0 0 0-1.6 16.9l25.5 31A12 12 0 0 0 45.15 301l235.22-193.74a12.19 12.19 0 0 1 15.3 0L530.9 301a12 12 0 0 0 16.9-1.6l25.5-31a12 12 0 0 0-1.7-16.93z'/%3e%3c/svg%3e") !important;
}
ul {
    list-style: none;
}
:focus {
    box-shadow: none !important;
}

:focus-visible {
    outline: none !important;
}

a {
    text-decoration: none;
}

.spacing-sections {
    padding-top: 55px;
    padding-bottom: 55px;
}

body {
    font-family: "Roboto", Sans-serif;
}

/* *********\ */
/* **Globals** */
/* \********* */



/* *********\ */
/* **Navbar** */
/* \********* */

.offcanvas-body {
    flex-grow: unset;
}

.nav-btn {
    font-size: 18px;
    font-weight: 500;
    fill: #000000;
    color: #000000;
    background-color: #FFFFFF;
    padding: 20px 30px 20px 30px;
    width: max-content;
}

.navbar-toggler {
    background-color: var(--bg-blue);
    padding: 5px;
}

.navbar-toggler-icon {
    background-image: var(--bs-navbar-toggler-icon-bg-white);
}

.navbar-home-icon {
    background-image: var(--house-icon);
    display: inline-block;
    width: 2.5em;
    height: 2.5em;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
}

/* *********\ */
/* **Navbar** */
/* \********* */



/* *********\ */
/* **Homepage** */
/* \********* */

.bg-dark-custom {
    background-color: #161616;
}

.bg-blue-custom {
    background-color: var(--bg-blue);
}

.bg-dark-custom h1.display-2 {
    font-weight: 500;
}

.bg-dark-custom .display-2 span {
    font-size: 3em !important;
}

.printer_page {
    background-image: url(../images/bg.png);
    background-size: cover;
    background-position: top;
    padding: 0 0 100px;
}

.p-btn {
    margin: 0 auto;
    text-align: center;
    display: none;
}

.p-btn a {
    border-radius: 8px;
    top: 19px;
    position: relative;
    color: white;
    font-size: 17px;
    font-weight: 600;
    height: 45px;
    padding: 10px 20px;
    margin-left: 10px;
    background: #04d2c8;
}

.printer_page .heading {
    margin: 60px 0 0;
}

.call-btn a {
    background: #073d7a;
    padding: 15px 35px 15px 35px;
    font-size: 38px;
    border-radius: 40px;
    color: #fff;
    font-weight: 600;
}

.design_btn {
    padding: 10px 30px;
    background: #c60000;
    color: #ffffff;
    font-size: 30px;
    font-weight: 600;
    transition: 0.3s;
    box-shadow: 0px 2px 10px 3px rgb(54 196 188);
  }
  .design_btn:hover {
    background: #073d7a;
    color: white;
    box-shadow: 0px 2px 10px 3px rgb(7 61 122);
}
.heading {
    font-size: 50px;
    font-weight: 700;
    color: #000;
    line-height: 55px;
}

.printer_page p {
    color: #000;
    font-size: 15px;
    font-weight: 600;
}

.printer_page p i {
    background: #073d7a;
    color: #fff;
    padding: 9px;
    border-radius: 50%;
}

.img-responsive {
    width: 100%;
    height: auto;
}

.printer_page img {
    margin: 100px 0 50px;
}
.print-trouble li {
    color: #000;
    line-height: 30px;
    font-weight: 600;
}
.blue_printer {
    background: #07102f;
    padding: 40px 0;
}
.blue_printer .heading {
    color: #fff;
    margin: 40px 0 0;
}
.blue_printer p {
    margin: 20px 0;
    color: #fff;
    font-family: montserrat, sans-serif;
    font-size: 17px;
    line-height: 30px;
}
.red-overlay {
    background-color: var(--bg-blue);
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    opacity: 60%;
}

.bg-dark-custom h4 {
    position: relative;
}

.bg-dark-custom h4:before {
    content: '';
    background-color: var(--bg-blue);
    height: 2px;
    display: block;
    position: absolute;
    bottom: 38px;
    left: 47px;
    width: 4rem;
}

.bg-dark-custom p {
    max-width: 50ch;
}

.pointers h3 {
    margin-bottom: 30px;
}

.pointers h3:after {
    content: '';
    background-color: var(--bg-blue);
    height: 2px;
    display: block;
    position: absolute;
    bottom: -10px;
    width: 4rem;
}

.yearsofideas .yearsofideash2 {
    color: #FFFFFF;
    font-size: 200px;
    font-weight: 600;
    -webkit-text-stroke-width: 4px;
    stroke-width: 4px;
    -webkit-text-stroke-color: #000000;
    stroke: #000000;
}

.yearsofideas .yearsofideastext {
    color: #000000;
    font-size: 100px;
    font-weight: 600;
    text-transform: uppercase;
}

.yearsofideas .yearsofideaspara {
    color: #000000;
    font-size: 50px;
    font-weight: 600;
    text-transform: uppercase;
}

.services {
    width: calc(min(76.5rem, 90%));
    margin-inline: auto;
    color: #111;
}

.services h2 {
    text-transform: capitalize;
    letter-spacing: 0.025em;
    font-size: clamp(2rem, 1.8125rem + 0.75vw, 2.6rem);
}

.services a {
    display: inline-block;
    text-decoration: none;
}

.services .card {
    border: 0;
}

.services .container {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(18rem, 1fr));
    gap: 2rem;
}

.services .container .card:nth-child(1) .box .icon .iconBox {
    background: var(--bg-blue);
}

.services .container .card:nth-child(2) .box .icon .iconBox {
    background: var(--bg-blue);
}

.services .container .card:nth-child(3) .box .icon .iconBox {
    background: var(--bg-blue);
}

.services .container .card ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 0.625rem;
}

.services .container .card ul li {
    text-transform: uppercase;
    background: var(--clr-tag);
    color: #282828;
    font-weight: 700;
    font-size: 0.8rem;
    padding: 0.375rem 0.625rem;
    border-radius: 0.188rem;
}

.services .container .card ul .printer {
    color: darken(var(--bg-blue), 40%);
}

.services .container .card ul .industrial {
    color: darken(#161616, 40%);
}

.services .container .card .content {
    padding: 0.938rem 0.625rem;
}

.services .container .card .content h3 {
    text-transform: capitalize;
    font-size: clamp(1.5rem, 1.3909rem + 0.4364vw, 1.8rem);
}

.services .container .card .content p {
    margin: 0.625rem 0 1.25rem;
    color: #565656;
}

.services .container .card-inner {
    position: relative;
    width: inherit;
    height: 18.75rem;
    background: var(--clr);
    border-radius: 1.25rem;
    border-bottom-right-radius: 0;
    overflow: hidden;
}

.services .container .card-inner .box {
    width: 100%;
    height: 100%;
    background: #fff;
    border-radius: 1.25rem;
    overflow: hidden;
}

.services .container .card-inner .box .imgBox {
    position: absolute;
    inset: 0;
}

.services .container .card-inner .box .imgBox img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.services .container .card-inner .box .icon {
    position: absolute;
    bottom: -0.375rem;
    right: -0.375rem;
    width: 6rem;
    height: 6rem;
    background: var(--clr);
    border-top-left-radius: 50%;
}

.services .container .card-inner .box .icon:hover .iconBox {
    transform: scale(1.1);
}

.services .container .card-inner .box .icon::before {
    position: absolute;
    content: "";
    bottom: 0.375rem;
    left: -1.25rem;
    background: transparent;
    width: 1.25rem;
    height: 1.25rem;
    border-bottom-right-radius: 1.25rem;
    box-shadow: 0.313rem 0.313rem 0 0.313rem #fff;
}

.services .container .card-inner .box .icon::after {
    position: absolute;
    content: "";
    top: -1.25rem;
    right: 0.375rem;
    background: transparent;
    width: 1.25rem;
    height: 1.25rem;
    border-bottom-right-radius: 1.25rem;
    box-shadow: 0.313rem 0.313rem 0 0.313rem var(--clr);
}

.services .container .card-inner .box .icon .iconBox {
    position: absolute;
    inset: 0.625rem;
    background: #282828;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.3s;
}

.services .container .card-inner .box .icon .iconBox span {
    color: #fff;
    font-size: 1.5rem;
}

.bg-img-hero {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
}

[class*="gradient-overlay"],
[class*="gradient-overlay-half"],
[class*="gradient-overlay-quarter"] {
    position: relative;
    z-index: 1;
}

.gradient-overlay-half-dark-v4::before {
    background-image: linear-gradient(150deg, rgba(21, 27, 38, 0.9) 10%, #151b26 50%);
    background-repeat: repeat-x;
}

[class*="gradient-overlay"]::before,
[class*="gradient-overlay"]::after,
[class*="gradient-overlay-half"]::before,
[class*="gradient-overlay-half"]::after,
[class*="gradient-overlay-quarter"]::before,
[class*="gradient-overlay-quarter"]::after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    content: "";
}

.space-2 {
    padding-top: 4rem;
    padding-bottom: 4rem;
}

.text-primary {
    --bs-text-opacity: 1;
    color: var(--bg-blue) !important;
}

.text-light {
    color: #f5f8fb !important;
}

.lead {
    font-size: 1.25rem;
    font-weight: 300;
}

.brands .brands-img {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(16rem, 1fr));
    gap: 2rem;
}

.service-32 {
    color: #8d97ad;
    font-weight: 300;
}

.service-32 h1,
.service-32 h2,
.service-32 h3,
.service-32 h4,
.service-32 h5,
.service-32 h6 {
    color: #3e4555;
}

.service-32 .font-weight-medium {
    font-weight: 500;
}

.service-32 .badge {
    line-height: 14px;
}

.service-32 .badge-info {
    background: #188ef4;
}

.service-32 .btn-info-gradiant {
    background: #188ef4;
    background: -webkit-linear-gradient(legacy-direction(to right), #188ef4 0%, #316ce8 100%);
    background: -webkit-gradient(linear, left top, right top, from(#188ef4), to(#316ce8));
    background: -webkit-linear-gradient(left, #188ef4 0%, #316ce8 100%);
    background: -o-linear-gradient(left, #188ef4 0%, #316ce8 100%);
    background: linear-gradient(to right, #188ef4 0%, #316ce8 100%);
    border: 0px;
    color: #ffffff;
}

.service-32 .btn-info-gradiant:hover {
    background: #316ce8;
    background: -webkit-linear-gradient(legacy-direction(to right), #316ce8 0%, #188ef4 100%);
    background: -webkit-gradient(linear, left top, right top, from(#316ce8), to(#188ef4));
    background: -webkit-linear-gradient(left, #316ce8 0%, #188ef4 100%);
    background: -o-linear-gradient(left, #316ce8 0%, #188ef4 100%);
    background: linear-gradient(to right, #316ce8 0%, #188ef4 100%);
}

.service-32 .btn-md {
    padding: 15px 45px;
    font-size: 16px;
}

/* *********\ */
/* **Homepage** */
/* \********* */


/* *********\ */
/* **About Us** */
/* \********* */

.hero-about-us {
    background-image: url(../images/hero-banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.hero-about-us::before {
    content: '';
    background-color: #000000;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.758);
    z-index: 1;
}

.hero-title,
.hero-content {
    z-index: 2;
}

.title-widget-container {
    margin: 0;
    padding: 0;
}

.title-widget-container h2 {
    color: #000000;
    font-family: "Roboto", Sans-serif;
    font-size: 70px;
    font-weight: 800;
    line-height: 98px;
    -webkit-text-stroke-width: 2px;
    stroke-width: 2px;
    -webkit-text-stroke-color: #FFFFFF;
    stroke: #FFFFFF;
}

/* *********\ */
/* **About Us** */
/* \********* */


/* *********\ */
/* **Utilities** */
/* \********* */

.cogs {
    color: var(--bg-blue);
    border-color: var(--bg-blue);
    font-size: 150px;
}

.utility-boxes {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(18rem, 1fr));
    gap: 2rem;
}

.utility-boxes .boxes {
    padding: 25px;
    background-color: var(--bg-blue);
    color: #ffffff;
    cursor: pointer;
}

.utility-boxes .boxes:hover {
    background-color: #161616;
}

.section-content {
    display: none;
}

/* *********\ */
/* **Utilities** */
/* \********* */


/* *********\ */
/* **Testimonial** */
/* \********* */

.testimonial {
    margin: 0 20px 40px;
}

.testimonial .testimonial-content {
    padding: 35px 25px 35px 50px;
    margin-bottom: 35px;
    background: #f5f5f5;
    position: relative;
}

.testimonial .testimonial-content:before {
    content: "";
    position: absolute;
    bottom: -30px;
    left: 0;
    border-top: 15px solid #718076;
    border-left: 15px solid transparent;
    border-bottom: 15px solid transparent;
}

.testimonial .testimonial-content:after {
    content: "";
    position: absolute;
    bottom: -30px;
    right: 0;
    border-top: 15px solid #718076;
    border-right: 15px solid transparent;
    border-bottom: 15px solid transparent;
}

.testimonial-content .testimonial-icon {
    width: 50px;
    height: 45px;
    background: var(--bg-blue);
    text-align: center;
    font-size: 22px;
    color: #fff;
    line-height: 42px;
    position: absolute;
    top: 37px;
    left: -19px;
}

.testimonial-content .testimonial-icon:before {
    content: "";
    border-bottom: 16px solid var(--bg-blue);
    border-left: 18px solid transparent;
    position: absolute;
    top: -16px;
    left: 1px;
}

.testimonial .description {
    font-size: 15px;
    font-style: italic;
    color: #111;
    line-height: 23px;
    margin: 0;
}

.testimonial .title {
    display: block;
    font-size: 18px;
    font-weight: 700;
    color: #525252;
    text-transform: capitalize;
    letter-spacing: 1px;
    margin: 0 0 5px 0;
}

.testimonial .post {
    display: block;
    font-size: 14px;
    color: var(--bg-blue);
}

.owl-theme .owl-controls {
    margin-top: 20px;
}

.owl-theme .owl-controls .owl-page span {
    background: #ccc;
    opacity: 1;
    transition: all 0.4s ease 0s;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
    background: var(--bg-blue);
}

/* *********\ */
/* **Testimonial** */
/* \********* */


/* *********\ */
/* **Contact Us** */
/* \********* */

.wk-desk-1 {
    width: 8.333333%;
}

.wk-desk-2 {
    width: 16.666667%;
}

.wk-desk-3 {
    width: 25%;
}

.wk-desk-4 {
    width: 33.333333%;
}

.wk-desk-5 {
    width: 41.666667%;
}

.wk-desk-6 {
    width: 50%;
}

.wk-desk-7 {
    width: 58.333333%;
}

.wk-desk-8 {
    width: 66.666667%;
}

.wk-desk-9 {
    width: 75%;
}

.wk-desk-10 {
    width: 83.333333%;
}

.wk-desk-11 {
    width: 91.666667%;
}

.wk-desk-12 {
    width: 100%;
}

.contact_us_2 .text-blk {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    line-height: 25px;
}

.contact_us_2 .responsive-cell-block {
    min-height: 75px;
}

.contact_us_2 input:focus {
    outline-color: initial;
    outline-style: none;
    outline-width: initial;
}

.contact_us_2 .container-block {
    min-height: 75px;
    width: 100%;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    display: block;
}

.contact_us_2 .submit-btn:hover {
    background-image: initial;
    background-position-x: initial;
    background-position-y: initial;
    background-size: initial;
    background-repeat-x: initial;
    background-repeat-y: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: #0381fe;
}

.contact_us_2 .responsive-container-block {
    min-height: 75px;
    height: fit-content;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 50px;
    margin-left: auto;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

.contact_us_2 .responsive-container-block.big-container {
    padding-top: 10px;
    padding-right: 30px;
    padding-bottom: 10px;
    padding-left: 30px;
    position: relative;
    height: auto;
}

.contact_us_2 .responsive-container-block.container {
    position: static;
    min-height: 75px;
    flex-direction: column;
    z-index: 2;
    max-width: 800px;
    margin-top: 120px;
    margin-right: auto;
    margin-bottom: 50px;
    margin-left: auto;
}

.contact_us_2 .container-block.form-wrapper {
    background-color: white;
    max-width: 799px;
    text-align: center;
    padding-top: 50px;
    padding-right: 40px;
    padding-bottom: 50px;
    padding-left: 40px;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 4px 20px 7px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
}

.contact_us_2 .text-blk.contactus-head {
    font-size: 36px;
    line-height: 50px;
    font-weight: 900;
}

.contact_us_2 .text-blk.contactus-subhead {
    color: #9c9c9c;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 50px;
    margin-left: 0px;
}

.contact_us_2 .responsive-cell-block.wk-desk-6.wk-ipadp-6.wk-tab-12.wk-mobile-12 {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 26px;
    margin-left: 0px;
    min-height: 50px;
}

.contact_us_2 .input {
    width: 96%;
    height: 50px;
    padding-top: 1px;
    padding-right: 15px;
    padding-bottom: 1px;
    padding-left: 15px;
    border-top-width: 2px;
    border-right-width: 2px;
    border-bottom-width: 2px;
    border-left-width: 2px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #eeeeee;
    border-right-color: #eeeeee;
    border-bottom-color: #eeeeee;
    border-left-color: #eeeeee;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    font-size: 16px;
    color: black;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}

.contact_us_2 .textinput {
    width: 98%;
    min-height: 150px;
    padding-top: 20px;
    padding-right: 15px;
    padding-bottom: 20px;
    padding-left: 15px;
    border-top-width: 2px;
    border-right-width: 2px;
    border-bottom-width: 2px;
    border-left-width: 2px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #eeeeee;
    border-right-color: #eeeeee;
    border-bottom-color: #eeeeee;
    border-left-color: #eeeeee;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    font-size: 16px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}

.contact_us_2 .submit-btn {
    width: 98%;
    background-color: #03a9f4;
    height: 60px;
    font-size: 20px;
    font-weight: 700;
    color: white;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    border-top-style: outset;
    border-right-style: outset;
    border-bottom-style: outset;
    border-left-style: outset;
    border-top-color: #767676;
    border-right-color: #767676;
    border-bottom-color: #767676;
    border-left-color: #767676;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    cursor: pointer;
}

.contact_us_2 .form-box {
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
}

.contact_us_2 .social-media-links {
    width: 250px;
    display: flex;
    justify-content: space-evenly;
    margin-top: 50px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
}

.contact_us_2 .link-img {
    width: 30px;
    height: 30px;
}

.contact_us_2 .text-blk.input-title {
    text-align: left;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 10px;
    font-size: 14px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 5px;
    margin-left: 0px;
    color: #9c9c9c;
}

.contact_us_2 ::placeholder {
    color: #dadada;
}

.contact_us_2 .blueBG {
    position: absolute;
    width: 100%;
    left: 0px;
    top: 0px;
    height: 300px;
    background-color: #161616;
}

.captcha {
    text-align: center;
    margin-top: 20px;
}

.captcha-container {
    padding: 10px;
    display: flex;
    align-items: center;
}

.captcha-image {
    border: 1px solid #ddd;
    border-radius: 4px;
    margin-right: 10px;
    max-width: 100%;
    height: auto;
}

.captcha-input {
    width: 100%;
    max-width: 300px;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    font-size: 16px;
}

.captcha-input::placeholder {
    color: #888;
    font-style: italic;
}

/* *********\ */
/* **Contact Us** */
/* \********* */


/* *********\ */
/* **Footer** */
/* \********* */

.footer-section {
    background: #151414;
    position: relative;
}

.footer-cta {
    border-bottom: 1px solid #373636;
}

.single-cta i {
    color: var(--bg-blue);
    font-size: 30px;
    float: left;
    margin-top: 8px;
}

.cta-text {
    padding-left: 15px;
    display: inline-block;
}

.cta-text h4 {
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 2px;
}

.cta-text span {
    color: #757575;
    font-size: 15px;
}

.footer-content {
    position: relative;
    z-index: 2;
}

.footer-pattern img {
    position: absolute;
    top: 0;
    left: 0;
    height: 330px;
    background-size: cover;
    background-position: 100% 100%;
}

.footer-logo {
    margin-bottom: 30px;
}

.footer-logo img {
    max-width: 200px;
}

.footer-text p {
    margin-bottom: 14px;
    font-size: 14px;
    color: #7e7e7e;
    line-height: 28px;
}

.footer-social-icon span {
    color: #fff;
    display: block;
    font-size: 20px;
    font-weight: 700;
    font-family: 'Poppins', sans-serif;
    margin-bottom: 20px;
}

.footer-social-icon a {
    color: #fff;
    font-size: 16px;
    margin-right: 15px;
}

.footer-social-icon i {
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 38px;
    border-radius: 50%;
}

.facebook-bg {
    background: #3B5998;
}

.twitter-bg {
    background: #55ACEE;
}

.google-bg {
    background: #DD4B39;
}

.footer-widget-heading h3 {
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 40px;
    position: relative;
}

.footer-widget-heading h3::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: -15px;
    height: 2px;
    width: 50px;
    background: var(--bg-blue);
}

.footer-widget ul li {
    display: inline-block;
    float: left;
    width: 50%;
    margin-bottom: 12px;
}

.footer-widget ul li a:hover {
    color: var(--bg-blue);
}

.footer-widget ul li a {
    color: #878787;
    text-transform: capitalize;
}

.subscribe-form {
    position: relative;
    overflow: hidden;
}

.subscribe-form input {
    width: 100%;
    padding: 14px 28px;
    background: #2E2E2E;
    border: 1px solid #2E2E2E;
    color: #fff;
}

.subscribe-form button {
    position: absolute;
    right: 0;
    background: var(--bg-blue);
    padding: 13px 20px;
    border: 1px solid var(--bg-blue);
    top: 0;
}

.subscribe-form button i {
    color: #fff;
    font-size: 22px;
    transform: rotate(-6deg);
}

.copyright-area {
    background: #202020;
}

.text-right {
    text-align: right;
}

.copyright-text p {
    margin: 0;
    font-size: 14px;
    color: #878787;
}

.copyright-text p a {
    color: var(--bg-blue);
}

.footer-menu li {
    display: inline-block;
    margin-left: 20px;
}

.footer-menu li:hover a {
    color: var(--bg-blue);
}

.footer-menu li a {
    font-size: 14px;
    color: #878787;
}

/* *********\ */
/* **Footer** */
/* \********* */